Bug 1667947 - Dynamic drop down code is being executed everytime a service request is opened for review and executed again on approval
Summary: Dynamic drop down code is being executed everytime a service request is opene...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.6
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.10.4
Assignee: Tina Fitzgerald
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1663049
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 14:32 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
4 users (show)

Fixed In Version: 5.10.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1663049
Environment:
Last Closed: 2019-05-21 05:46:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:01 UTC

Comment 4 CFME Bot 2019-04-29 14:37:22 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/3b068a473e3fe03f9b3ecb5d27f755eac4e31de6
commit 3b068a473e3fe03f9b3ecb5d27f755eac4e31de6
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jan  7 17:36:40 2019 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Jan  7 17:36:40 2019 -0500

    Merge pull request #5126 from eclarizio/BZ1663049

    Remove logic for request screen dialogs

    (cherry picked from commit a9e1d133cbc00cb531ca8b85cf64952daf3746b0)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1667947

 app/views/miq_request/_request_dialog_details.html.haml | 36 +
 app/views/miq_request/_st_prov_show.html.haml | 23 +-
 2 files changed, 57 insertions(+), 2 deletions(-)

Comment 5 Niyaz Akhtar Ansari 2019-05-02 08:39:11 UTC
Verified in Version 5.10.4.1.20190430152139_40a1d86

Comment 7 errata-xmlrpc 2019-05-21 05:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.